# KamiApiJdCookieV1GetOrderStatusReq

## Properties

| Name        | Type       | Description | Notes                  |
| ----------- | ---------- | ----------- | ---------------------- |
| **orderId** | **string** | 订单号      | [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1GetOrderStatusReq } from './api';

const instance: KamiApiJdCookieV1GetOrderStatusReq = {
  orderId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
